# Uses of Enum Class
org.apache.sysds.runtime.io.cog.TIFFDataTypes

Packages that use TIFFDataTypes
Package
Description
org.apache.sysds.runtime.io.cog

## Uses of TIFFDataTypes in org.apache.sysds.runtime.io.cog

Methods in org.apache.sysds.runtime.io.cog that return TIFFDataTypes
Modifier and Type
Method
Description
`static TIFFDataTypes`
TIFFDataTypes.`valueOf(int value)`
Returns the enum constant of this class with the specified name.
`static TIFFDataTypes`
TIFFDataTypes.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static TIFFDataTypes[]`
TIFFDataTypes.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.